I currently use Foxit Reader version 6.0.6.0722. Is it necessary to uninstall this before downloading the newer version 6.1.2.1224?

Thanks............Sherry